<?xml version="1.0" encoding="UTF-8"?>
<modsCollection xmlns="http://www.loc.gov/mods/v3"
                xmlns:tei="http://www.tei-c.org/ns/1.0"
                xmlns:xlink="http://www.w3.org/1999/xlink"
                xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                xmlns:orl="http://ualberta.ca/orlando"
                xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-4.xsd">
   <mods version="3.4">
      <titleInfo usage="primary">
         <title>Sixteen Dead Men, and Other Poems of Easter Week</title>
      </titleInfo>
      <titleInfo type="alternative">
         <title>The Tricolour</title>
      </titleInfo>
      <name type="personal"
            valueURI="https://commons.cwrc.ca/orlando:b0e63657-1f14-4fea-8e24-5fa821eca522">
         <namePart>Sigerson, Dora</namePart>
         <displayForm>Dora Sigerson Shorter</displayForm>
      </name>
      <typeOfResource>text</typeOfResource>
      <genre displayLabel="Item Type" authority="marcgt">book</genre>
      <originInfo>
         <place>
            <placeTerm type="text">New York</placeTerm>
         </place>
         <publisher>M. Kennerley</publisher>
         <dateIssued encoding="iso8601">1919</dateIssued>
      </originInfo>
      <language>
         <languageTerm authority="iso639-2b" type="code">eng</languageTerm>
         <languageTerm type="text">English</languageTerm>
      </language>
      <recordInfo>
         <recordContentSource>Orlando: Women's Writing in the British Isles from the Beginnings to the Present</recordContentSource>
         <recordContentSource>Orlando Document Archive</recordContentSource>
         <recordContentSource authority="marcorg">CaAEU</recordContentSource>
         <recordContentSource authority="oclcorg">UAB</recordContentSource>
         <recordContentSource authority="oclcorg">U3G</recordContentSource>
         <languageOfCataloging>
            <languageTerm authority="iso639-2b">eng</languageTerm>
         </languageOfCataloging>
         <recordCreationDate encoding="iso8601">2005-04-20</recordCreationDate>
         <recordChangeDate encoding="iso8601">2005-06-03</recordChangeDate>
         <recordChangeDate encoding="iso8601">2005-11-15</recordChangeDate>
         <recordChangeDate encoding="iso8601">2006-02-11</recordChangeDate>
         <recordChangeDate encoding="iso8601">2006-03-24</recordChangeDate>
         <recordChangeDate encoding="iso8601">2006-03-24</recordChangeDate>
         <recordIdentifier source="Orlando">32964</recordIdentifier>
         <recordOrigin>Record has been transformed into MODS from an XML Orlando record using an XSLT stylesheet. Metadata originally created in Orlando Document Archive's bibliographic database formerly available at nifflheim.arts.ualberta.ca/wwp.</recordOrigin>
      </recordInfo>
   </mods>
</modsCollection>
